/*FID 2304 */

/* 909630.4| 10.27.20 */
@media (min-width:320px)and (max-width:767px){
  div.container.body-content > div.fortress-home > section.castle-header > div.castle-header-slide.castle-header-slide-one.castle-header-slide-selected > div.castle-header-text > h1{
      font-size: 3.3rem;
  }
  #vertical-slider-container > div.vertical-slider-content-wrapper > div.vertical-slider-content > h2{
      font-size: 2.8rem;
  }
   div.container.body-content > div.cookies{
      height: 96px;
  }
  }
  
  /* 909630.6| 10.30.20 */
  
  body > div.newsletter-wrapper > div.newsletter-prompt > div.newsletter-prompt-sign-up > div > h2{
      font-size: 3.05rem;
      line-height: 3rem;
  
  }
  
  
  
  /* 909647.26 | 12.09.20 */
  
  div.newsletter-mobile-off span{
      font-size: 14px;
  }
  
  /* 0021353 | 12.09.2024 */
  /* 940277 | 06.03.2021 */
  #NewsletterSubscribeForm > div:nth-child(5) > div > label{
      font-size: 16px;
  }
  
  @media only screen and (min-width:1300px)and (max-width:1920px){
      #vertical-slider-container > div.vertical-slider-content-wrapper > div.vertical-slider-content > h2{
          font-size: 3vw;
      }
  }